Bug 163145 - bad dump performance through the loopback device.
Summary: bad dump performance through the loopback device.
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: dump (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Adam Tkac
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 189875
TreeView+ depends on / blocked
 
Reported: 2005-07-13 14:28 UTC by Matthew Jamison
Modified: 2013-04-30 23:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-16 19:40:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthew Jamison 2005-07-13 14:28:39 UTC
I am seeing some real performance problems when using dump to dump to the local 
host.

The way this can be reproduced. In this example the system name is "it"

on system "it" as root

dump 0f it:/dev/nst0 /disk2

These backup takes almost 28 hours for 4G's of data.  During a dump it list the 
transfer rate as 38kb.  This even happens when I backup to a file instead of 
the tape drive.

Seeing that the dump should be using the loopback device for this I expect very 
fast results.  

I know the workaround in this example is to use "dump 0f /dev/nst0 /disk2" but 
fundamentally something is wrong that should be fixed.  This might not be a 
dump issue but a networking "lo" issue.

Comment 6 RHEL Product and Program Management 2006-12-16 19:40:36 UTC
Product Management has reviewed and declined this request.  You may appeal this
decision by reopening this request. 


Note You need to log in before you can comment on or make changes to this bug.